
QGIS Application - Bug report #675

System Crash when opening .shp file.

2007-03-20 03:53 PM - gmrv-yahoo-com -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10734

Description

Hello,

I recently started using your gis program, but it started repeatedly crashing on me last week when I try to open .shp files.

I tried uninstalling and reinstalling it, but to no avail.

Any suggestions?

Thank you,

Ag

P.S. The error notificaiton says it writes it to a log, but the log is not there when I search for it.

History

#1 - 2007-03-20 04:02 PM - Gary Sherman

Try the latest preview release to see if the problems go away:

http://blog.qgis.org/?q=node/56

Make sure you uninstall the old version

#2 - 2008-02-12 07:30 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Useless bug: without a sample failing shp, this cannot be replicated.

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
